Welcome to Doom9's Forum, THE in-place to be for everyone interested in DVD conversion.

Before you start posting please read the forum rules. By posting to this forum you agree to abide by the rules.

 

Go Back   Doom9's Forum > Video Encoding > MPEG-4 Encoder GUIs

 
 
Thread Tools Search this Thread Display Modes
Prev Previous Post   Next Post Next
Old 12th June 2018, 01:57   #10  |  Link
StainlessS
HeartlessS Usurer
 
StainlessS's Avatar
 
Join Date: Dec 2009
Location: Over the rainbow
Posts: 5,797
Zathor,
I have been experiencing some problems with both stable and developer for some months (WXP32SP3).
On checking Changelog, see this

Code:
- Windows Vista and older is not supported
The only problem I'm having is using MeGUI_AutoEncode_Batcher, which uses AutoIt code to add avs scripts to the Auto Encode queue.
Problem arises when Preview Window is opened (after avs script load) and the batcher clicks close Button (little x close alias ALT/F4).
Seems that the problem arises due to close button being clicked before MeGUI is ready, ie MeGUI is still doing its multiple scanning
of Avs script and has not as yet presented the clip graphic in the preview window, when close button is clicked it crashes MeGUI.
(the Batcher is un-affected).

I have been putting off posting this problem report, in hope of it disappearing, but update earlier today and then saw changelog.
I've tried adding in a 10 second delay after Preview Window appears, and that fixes my problem, and so I have to assume
that problem could also affect systems after VISTA, if user clicks ALT/F4 close button before MeGUI has finished whatever it does
during its multiple script scanning period.

Adding avs scripts by hand is no problem for me with current versions, but I like to use the batcher.
I was not at all aware until a short while ago (checking Changelog) that XP is no longer supported (in theory),

What is the latest version MeGUI that is supported for XP (I see no such dropping of support note in changelog).

Developer MeGUI 2860, stable 2836.

Thanks in advance.

EDIT: Batcher:- https://forum.doom9.org/showthread.php?t=163343

EDIT:
From current Changelog of both Stable and Development.
Quote:
Known Problems:
- Windows Vista and older is not supported
from Full Changelog
Quote:
2077 [Progress Window] lower also I/O and memory priority when priority below normal (requires Windows Vista or newer). Feature request #3468249
Is this the first one that does NOT support XP ?

EDIT: Found this on sourceforge
Quote:
Known Problems: - Windows XP and older is not supported [2624]
So maybe 2525 last supported stable (despite me not knowing that neither development nor stable not supported since March 2015).
__________________
I sometimes post sober.
StainlessS@MediaFire ::: AND/OR ::: StainlessS@SendSpace

"Some infinities are bigger than other infinities", but how many of them are infinitely bigger ???

Last edited by StainlessS; 12th June 2018 at 09:18.
StainlessS is offline   Reply With Quote
 

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump